package dao

import "youngee_b_api/app/entity"

type RegionInfoDao struct{}

func (d RegionInfoDao) SelectRegion(selfCode int64) (string, error) {
	var regionName string
	err := Db.Model(&entity.RegionInfo{}).Where("self_code = ?", selfCode).Select("region_name").Find(&regionName).Error
	return regionName, err
}
